V3 Assign Document Attachmentspatch https://api.elliemae.com/encompass/v3/loans/{loanId}/documents/{documentId}/attachmentsAssigns or unassigns attachments.Path ParamsloanIdstringrequiredThe unique identifier assigned to the loan.documentIdstringrequiredThe unique identifier assigned to the document.Query ParamsactionstringrequiredPossible values are:add - Assigns the attachment to the document. If already assigned to another document, this action re-assigns to the new document specified. update - Updates an attachment assigned to the document. Note: IsActive is the only attribute that can be updated.remove - Unassigns the attachment from the document.Body ParamsRAW_BODYjsonAttributes are:entityId - The unique identifier assigned to the attachment. entityType - The entity type is "attachment".For example: "entityId" : "testFormFree.pdf", "entityType" : "attachment" HeadersAuthorizationstringrequiredBearer tokenResponse 204204Updated about 2 months ago